@import 'header.css';
@import url(https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900);


h1, h2, h3, h4, h5, h6, p, ul, a {margin: 0; padding: 0;  }


html { font-size: 120%; }
/*body.page-template-page-babyshows{overflow-x: hidden; width: 105%;}*/
@media all and (max-width: 1199px) {
  html { font-size: 110%; }
}
@media all and (max-width: 991px) {
    html { font-size: 100%;}
}
@media all and (max-width: 767px) {
    html { font-size: 95%;}
}
@media all and (max-width: 575px) {
	html { font-size: 100%;}
}
body { font-size: 1em; line-height: 1.85714286em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-family: 'Montserrat', sans-serif; color: #666666; font-weight: 400; }
h1, h2, h3, h4, h5, h6, { color: #252525; font-weight: 300; font-variant-ligatures: common-ligatures; margin-top: 0; margin-bottom: 0; }
h1 { font-size: 2.5em; line-height: 1.8em; }
h2 { font-size: 2em; line-height: 1.5em; }
h3 { font-size: 1.5em; line-height: 1.3em; }
h4 { font-size: 1.2em; line-height: 1.2em; }
h5 { font-size: 1.1em; line-height: 1.1em; }
h6 { font-size: 0.9em; line-height: 1em; }
p { font-size: 1em; line-height: 1.5em; }
@media all and (max-width: 767px) {
  h1 { font-size: 1.5em; line-height: 1.5em; }
  h3 { font-size: 1.15em; line-height: 1.3em; }
  h4 { font-size: 1.1em; line-height: 1.2em; }
  h5 { font-size: 1.05em; line-height: 1.05em; }
  h6 { font-size: 0.85em; line-height: 0.95em; }
  .navbar-brand { width: 70%;}
}
p, ul, ol, pre, table, blockquote { margin-bottom: 1.85714286em; }
ul, ol { list-style: none; line-height: 1.85714286em; }
ul.bullets {list-style: inside; }
ol { list-style-type: upper-roman; list-style-position: inside; }
blockquote {font-size: 1.78571429em; line-height: 1.5em; padding: 0; margin: 0; border-left: 0; }
strong { font-weight: 600; }
hr {margin: 1.85714286em 0; border-color: #fafafa;}
a:hover, a:focus, a:active { text-decoration: none; outline: none; }

.m50t{margin-top:50px;}

header, footer { display: block;}
.blue-bg { background-color: #3eb3e6;}
.top-bar {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
.social-icons { display: block;}
.social-icons a { text-decoration: none; color: #fff; margin-right: 0.7692em;}
.social-icons .fa { border: 0.125em solid #fff; border-radius: 50%; width: 1.875em; height: 1.875em; text-align: center; padding: 0.3em 0.3125em; font-size: 0.9em; transition: all 0.5s ease;}
.social-icons .fa:hover { background-color: #fff; color: #3eb3e6;}
.top-link { display: block; }
.top-link a { color: #fff; margin-left: 20px; border-right: 1px solid #fff; padding-right: 20px; text-transform: uppercase; font-weight: 500;}
.top-link a:last-child{border-right: none;}

.img-responsive { display: block; max-width: 100%; height: auto;}
.page-numbers{
  padding: 10px 20px;
  background-color: #3eb3e6;
  /*font-size: 30px;*/
  color: #fff;
  margin-right: 10px;
}
.page-numbers.current{background-color: #dedbdb;}
.scroll-bg{position: relative;}
.scroll-bg .container{background-color: #fff;}





/* Wobble Vertical */
@-webkit-keyframes balloon {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

/** home page banner **/
#banner .carousel-inner{width:auto;}
.banner{
  /*height: calc(100vh - 195px);*/
  height:800px;
  background-color: #3eb3e6;
  overflow: hidden;
}
#question, #events{
  background-color:  #fff;
}
.slide{/*height: 100%;*/ }
#carouselExampleIndicators {
  height: 100%;
}
.hp-slider-item{
  color: #fff;
}
#banner .carousel-inner{
  position: absolute;
  top: calc(50% - 150px);
  width: 100%;
  z-index: 998;
}
.slider-button{
  display: inline-block;
  color: #fff;
  background-color: transparent;
  font-weight: 600;
  padding: 15px 35px;
  transition: all 0.5s ease;
  border: 3px solid #fff;
  width: auto;
}
.slider-button a{
  color: #fff;
  transition: all 0.5s ease;
}

.slider-button:hover{
  background-color:#fff;
  transition: all 0.5s ease;
}
.slider-button:hover a{
  color: #3eb3e6;
  transition: all 0.5s ease;
}
.slider-left-top, .slider-right-bottom{
  position: absolute; z-index: 998;
}
.slider-left-top {
    left: 0;
    top: 0;
    width: 20%;
    padding-bottom: 20%;
    position: relative;
    margin: 0 1em 1em 0;
    overflow: hidden;
}
.slider-left-top::after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #FBC43C;
    position: absolute;
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
    margin: 0 1em 1em 0;
    top: -50%;
    left: -10%;
}


.balloon li {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.balloon li:hover, .hvr-wobble-vertical:focus, .balloon li:active {
  /*-webkit-animation-name: hvr-wobble-vertical;
  animation-name: hvr-wobble-vertical;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;*/
}
header#masthead{background-color: #fff !important; border-bottom: none;}
.carousel-control-prev,.carousel-control-next{width: 45px;}
.carousel-control-prev{left: -45px;}
.carousel-control-next{right: -45px;}

.carousel-control-prev-icon{
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");}
.carousel-control-next-icon {

    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.navbar-brand img { width: 75%;}
.have-question { padding: 60px 0;}
.have-question .col-md-8 { display: flex; justify-content: center; align-items: center; }
.have-question h2 { color: #3eb3e6; font-weight: 600;}
.have-question a { display: block; background-color: #3eb3e6; color: #fff; font-weight: 600; padding: 1em 0; text-align: center; transition: all 0.5s ease;}
.have-question a:hover { background-color: transparent; box-shadow: inset 0 0 0 2px #3eb3e6; color: #3eb3e6;}
.events { display: block; margin-bottom: 6%;}
.events h2 { display: block; color: #3eb3e6; text-align: center; text-transform: uppercase; }
.events hr { margin: 20px auto; width: 110px; height: 1px; background-color: #fbc43c; border-color: #fbc43c;}
.comn-events { position: relative; display: block; border-radius: 5px; overflow: hidden; border: 2px solid #eeecec; /*font-size: 20px*/; }
 .comn-events .content h5 { height: 55px; }
 .comn-events .content h5 a { color: #5d5e5e; }
.comn-events date { position: absolute; top: 1.500em; left: 1.500em; max-width: 75px; max-height: 75px; padding: 15px; background-color: #fff; border-radius: 3px;}
.comn-events date p { font-size: 20px; text-transform: uppercase; color: #3eb3e6; font-weight: 600; line-height: 22px;}
.events-img, .content, .link { display: block;}
.events-img { /*min-height: 345px;*/ box-shadow: inset 0 0 0 10px rgba(255,255,255, 0); transition: all .5s 0s; height: 300px;}
.events-img:hover { box-shadow: inset 0 0 0 10px rgba(255,255,255, .4); }
.events-img img { display: block; position: relative; width:100%; height: 100%;  object-fit: cover; }
.comn-events .content { padding: 30px 15px 0 15px;}
.comn-events .content h4 { font-weight: 400; margin-bottom: 15px;}
.comn-events .content h4 a { color: #3eb3e6;}

.comn-events .content time, .comn-events .content p { position: relative; color: #5d5e5e; margin-left: 25px; }
.comn-events .content time:before,
.comn-events .content p:before { position: absolute; left: -25px; font-family: 'FontAwesome'; }
.comn-events .content time:before { content: "\f017"; color: #ED6BA2; }
.comn-events .content p:before { content: "\f124"; color: #ED6BA2; }

.test-content { min-height: 90px; }

.comn-events .link { background-color: #fbc43c; color: #fff; padding: 15px; transition: all .5s 0s; }
.comn-events:hover .link { background-color: #3eb3e6; transition: all .5s 0s; }
.comn-events .link p { margin: 6px 0 0 0; font-size: 20px; font-weight: 600; display: flex; justify-content: center; align-items: center; }
.comn-events .link  a { display: inline-block; border: 1px solid #fff; font-size: 13px; padding: 2px 25px; color: #fff;}
.cloud { background: url('../images/cloud-img1.png') no-repeat 6% 16%;}
.cloud2 { background: url('../images/cloud-img2.png') no-repeat 100% 12%;}
.text { display: block; color: #fff; padding-top: 100px; max-width: 70%;margin-bottom: 50px;}
.text h2 { display: block; text-transform: uppercase;}
.text p { text-align: justify; line-height: 32px; margin-bottom: 20px; font-size: 18px;}
.text hr { margin: 20px auto; width: 140px; height: 1px; background-color: #fbc43c; border-color: #fbc43c;}
.kid-img { /*background: url('/wp-content/uploads/2017/11/kid-img.jpg') no-repeat 100% 100%; background-size: 15%*/;}
.left-img > * { vertical-align: bottom; max-height: 800px;}
.left-img {
  display: block;
  padding-top: 20%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.margin-btn { margin: 5% 0;}
.box { position: relative; display: block; border: 1px solid #eeecec; border-radius: 5px; overflow: hidden; margin-bottom: 15px; background-color: #fff;}
.box1,.box4{height: 100%;}
.box1 img,.box4 img{position: absolute; bottom: 0;}
.box2 { margin-bottom: 30px; }
.box3 { margin-bottom: 0; }


.box a:hover { text-decoration: underline; color: #efefef;}
.box h3 { color: #3eb3e6; font-size: 1.25em; text-align: center; margin-top: 10%;}
.box hr { margin: 20px auto; width: 72px; height: 1px; background-color: #fbc43c; border-color: #fbc43c;}
.box p { text-align: center; color: #3eb3e6; font-size: 0.875em; padding-left: 5%; padding-right: 5%; }
.link1 { position: absolute; bottom: 6%; left: 20%; color: #3eb3e6; text-decoration: underline;}
.link2 { position: absolute; top: 40%; left: 0; right: 0; text-align: center;}
.link2 a { display: inline-block; border: 1px solid #3eb3e6; padding: 5px 50px; transition: all .5s 0s;}
.link2 a:hover { background-color: #3eb3e6; color: #fff;}
.link3 { position: absolute; bottom: 10%; right: 10%; color: #fff; text-decoration: underline;}

.margin-top1 { margin-top: 23%;}
.margin-top2 { margin-top: 37%;}

.green-bg { background-color: #46b669;}
.about-us { display: block; background: url('../images/cat.png') no-repeat right 100%; color: #fff;}
.about-us h2 { text-transform: uppercase; text-align: center; padding: 8% 0 5% 0; }
.about-us .about-content { padding-bottom: 5%;}

.testimonials h2 { display: block; text-transform: uppercase; text-align: center; color: #3eb3e6; margin-top: 10%;}
.testimonials hr { margin: 20px auto; margin-bottom: 6%; width: 140px; height: 1px; background-color: #fbc43c; border-color: #fbc43c;}
.testimonial { height: 250px; display: block; margin-bottom: 30px; background-image: url('../images/left-quote.png'), url('../images/right-quote.png'); background-repeat: no-repeat; background-position: 2% 5%, 98% 95%; padding: 35px 25px 10px 75px; color: #fff;}
.testimonial h3 { font-size: 1em; margin-bottom: 15px;}
.testimonial p { font-size: 0.875em; margin-bottom: 15px; font-style: italic;}
.testimonial small { 	}
.purple { background-color: #b17aff;/* padding-top: 4%; padding-bottom: 4%;*/}
.pink { background-color: #ef72a2; /*padding-top: 8%; padding-bottom: 8%;*/}
.red { background-color: #eb2c2a; /*padding-top: 8%; padding-bottom: 8%;*/}
.testimonial-img, .testimonial-text { display: block;}
.testimonial-img img, .testimonial-text{min-height: 220px;margin-bottom:30px; object-fit: cover;}
.testimonial-text { background-color: #fbc43c; color: #fff; padding: 18% 20%; text-transform: uppercase;}
.testimonial-text p { margin-bottom: 5px;}
.testimonial-text a { color: #fff; border-bottom: 1px solid #fff; padding-bottom: 5px;}
.testimonial-text a::after { content: '\f0da'; font-family: 'FontAwesome'; margin-left: 10px;}
#testimonials #child-slider .carousel-item img {
  width: 100%;
  height: 500px;
  object-fit: cover;
}
.child-carousel { margin-bottom: 30px;}
.testimonial-img { margin-bottom: 30px;}
.subscribe { margin: 0 auto; max-width: 990px;}
.icon-addon { display: block; position: relative; margin: 50px 0;}
.subscribe .icon-addon .fa { position: absolute; top: 0.15em; left: 0.5em; font-size: 2.5em; font-weight: 300; color: #c3c1c1;}
.subscribe .icon-addon .form-control { padding-left: 4.5em; min-height: 3.5em; border-radius: 0; }
.subscribe .icon-addon .form-control::-webkit-input-placeholder { font-size: 1em; color: #b3b5b6;}
.subscribe .icon-addon .form-control:-ms-input-placeholder { font-size: 1em; color: #b3b5b6; }
.subscribe .icon-addon .form-control::-moz-placeholder { font-size: 1em; color: #b3b5b6; opacity: 1;}
.subscribe .icon-addon .form-control:-moz-placeholder { font-size: 1em; color: #b3b5b6; opacity: 1; }

.footer { display: block; background-image: url('../images/footer-bg.jpg'); background-repeat: repeat-x; background-position: top center; padding-top: 5%; color: #fff;}
.footer p { margin-bottom: 15px; font-size: 18px; margin-top: 10px;}
.footer img { margin-bottom: 15px; transition: all .5s 0s;}
.footer img:hover { opacity: 0.5;}
.footer ul { margin: 0; padding: 0; list-style: none;}
.footer ul li { display: block; margin-bottom: 15px;}
.footer ul li a { display: inline-block; color: #fff;}
.footer ul li a:hover { border-bottom: 1px solid #fbc43c; }
.footer h3 { font-size: 22px; font-weight: 400; }
.footer hr { display: inline-block; margin: 10px 0; width: 55px; height: 1px; background-color: #fbc43c; border-color: #fbc43c;}
.footer a { color: #fff;}
.footer .social-icons .fa { font-size: 24px; border: 0.08em solid #fff; padding: 0.4em 0.3125em;}
.comn-events .link a {
  width: 100%;
  text-align: center;
}

@media (max-width:1199px) {

  #events > .container {
    max-width: 100%;
  }
  #support-foundation .row {
    position: relative;
  }
  .cloud {
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  .cloud2 {
    padding-bottom: 350px;
    background-position-x: 110%;
  }
  .text {
    max-width: 85%;
  }
  .link3 {
    bottom: 7%;
  }
}
  @media (max-width: 991px) {
    .margin-btn > .container {
      max-width: 100%;
    }
    .about-us{
      background-size: 350px auto;
      background-position-y: bottom -160px;
    }
    .about-us .about-content { padding-bottom: 180px;}
  }
  @media (max-width: 767px) {
    header#masthead { padding-left: 0; padding-right: 0; }
    .navbar { padding: 20px 0; }
    .comn-events {
      margin-bottom: 25px;
    }
    .cloud2 {
      background-position-x: 120%;
    }
    .box{margin-bottom: 0px}
    .margin-btn .col-md-4, .box2{margin-bottom: 30px;}
    .box img {
      position: relative;
      width: 100%;
    }
    .margin-top1, .margin-top2 {
      margin-top: 10%;
    }
    .testimonial, .testimonial-text{max-height: 200px;}
    .testimonial-img img{display: none;}
    .testimonial-2{margin-bottom: 0px;}
    #events > .container, .margin-btn > .container{max-width:540px;}
    #question .col-md-8 h3{margin-bottom: 25px;}
    footer .container{margin-top: 25px; padding-bottom: 25px;}
    footer .container .col-md-6 {margin-bottom: 35px;}

  }
  @media (max-width: 566px) {
    .cloud {
      max-width: 70%;
    }
    .cloud2 {
      background-position-x: 130%;
    }

    .subscribe .icon-addon .form-control::-webkit-input-placeholder,
    .subscribe .icon-addon .form-control:-ms-input-placeholder,
    .subscribe .icon-addon .form-control::-moz-placeholder,
    .subscribe .icon-addon .form-control:-moz-placeholder
    { font-size: 0.5em;}

    .slider-button{
      width: auto;
    }

  }


  /*** subpage banner ***/
  #subpage-banner {
    height: 400px;
    position: relative;
    margin-bottom: 80px;
  }
.carousel-indicators{
    z-index: 1001;
}

  .banner-overlay {
    position: absolute;
    height: 100%;
    width: 100%;
  }

  .banner-dec {
    position: relative;
    top: 0;
    left: 0;
    float: left;
    height: 60%;
  }

  .banner-heart {
    position: relative;
    float: right;
    height: 110%;
  }

  .banner-animal {
    position: absolute;
    right: 5%;
    bottom: -50px;
    max-height: 90%;
  }

  @media (max-width: 991px) {
    .banner-dec {
      display: none;
    }
    .banner-animal { max-width: 220px; }
  }

  /*** event page ***/
  .event-title { margin-bottom: 15px; font-size: 20px; }

  .event-month-wrap {
    width: 100%;
    background-color: #eee;
    text-align: center;
  }

  .event-month {
    line-height: 1.5em;
    padding: 8px 0;
    margin: 50px 0;
  }

  .event-block { padding: 40px 0; border-bottom: 1px solid #ddd; }

  .event-img {
    padding-bottom: 65%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .event-address {
    color: #3eb3e6
  }

  .event-address2 {
    /*padding-left: 18px;*/
  }

  /*.page-template-page-babyshows .entry-content .container .event-block > .row{
    margin-bottom: 30px;
  }*/

  .page-template-page-babyshows #comments {
    display: none;
  }

  .btn.main-button {
    color: #fff;
    background-color: #3eb3e6;
    border-radius: 0;
    margin-top: 20px;
    transition: all 0.5s ease;
  }

  .btn.main-button:hover {
    color: #fff;
    background-color: #198ec1;
    transition: all 0.5s ease;
  }

  .event-divi {
    width: 100%;
    height: 2px;
    background-color: #eee;
    margin: 40px 0;
  }
  .event-month-wrap + .event-divi {
    display: none;
  }

  @media (max-width: 575px){
    .event-content{margin-top: 25px;}
  }
  /*** faq page ***/
  .page-template-page-information #page .entry-content{position: relative;}
  .page-template-page-information #page .entry-content .container{
      background-color: #fff;
  }
  .pbg{}
  #faq {
    position: relative;
  }
  #faq-bg1, #faq-bg2 {
    width: 100%;
    height: calc(100% + 400px);
    top: -120px;
    position: absolute;
    z-index: -1;
    overflow: auto;
    background-size: 100%;
  }

  #faq-bg1 {
  }

  #faq-bg2 {
  }

  #faq_block {
    background-color: #fff;
  }

  .faq-question {
    padding: 10px 25px;
    border: 1px #ccc solid;
  }

  .faq-question a {
    color: #111;
  }

  .faq-question a:hover {
    color: #3eb3e6;
  }

  .faq-answer {
    font-size: 16px;
    border-left: 3px solid #3eb3e6;
    border-right: 1px solid #ccc;
  }

  .faq-answer .has-gap { padding: 15px; }
  .faq-answer .has-gap p { margin-bottom: 0; }

  .item:nth-child(2n) .faq-answer {
    border-left: 3px solid #EF72A2;
  }

  .item:nth-child(3n) .faq-answer {
    border-left: 3px solid #EF72A2;
  }

  .item:nth-child(4n) .faq-answer {
    border-left: 3px solid #FBC43C;
  }

  .item:nth-child(5n) .faq-answer {
    border-left: 3px solid #46B669;
  }

  .item:nth-child(7n) .faq-answer {
    border-left: 3px solid #B17AFF;
  }

  .faq-answer > p {
    margin-bottom: 0px;
  }
.faq-answer > p.mb-3{display: none;}

  /** contact page ***/
  .bst-from {
    padding: 0 20%;
  }

  form.no-label label {
    display: none !important;
  }
    form.no-label .show-label label {
        display: block !important;
    }


  /* G Form */
    body .gform_wrapper { max-width: 100%; margin: 0; padding: 0; margin: 0; }
    /* - Default Form */
    .gform_wrapper input[type=email], 
    .gform_wrapper input[type=number], 
    .gform_wrapper input[type=password], 
    .gform_wrapper input[type=tel], 
    .gform_wrapper input[type=text], 
    .gform_wrapper input[type=url],
    .gform_wrapper select,
    .gform_wrapper textarea {
      background-color: transparent;
      border: 2px solid #ddd;
      border-radius: 0 !important;
      padding: 5px 0;
      width: 100% !important;
      outline: none;
        font-size: 14px;
    }

    body .gform_wrapper ul.gform_fields li.gfield { padding-right: 0; }

    .gform_wrapper ul.gfield_radio li { display: inline-block; margin: 0; margin-right: 20px; }
    .gform_wrapper ul.gfield_radio li > * { float: left; }

    .gform_wrapper input[type=email]:focus, 
    .gform_wrapper input[type=number]:focus, 
    .gform_wrapper input[type=password]:focus, 
    .gform_wrapper input[type=tel]:focus, 
    .gform_wrapper input[type=text]:focus, 
    .gform_wrapper input[type=url]:focus,
    .gform_wrapper textarea:focus { border-color: #ED6BA2; transition: all .5s ease; }

    /* - Default Error */
    body .gform_wrapper .gfield_error .gfield_label { margin-left: 0 !important; }
    body .gform_wrapper .top_label .gfield_error { width: 100% !important; }
    body .gform_wrapper div.validation_error { display: none; }
    body .gform_wrapper li.gfield.gfield_error,
    body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
      border: none; background-color: transparent;
    }
    body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
      max-width: 100%; padding: 0; margin: 0;
    }
    .gform_wrapper li.gfield_error input[type=email], 
    .gform_wrapper li.gfield_error input[type=number],
    .gform_wrapper li.gfield_error input[type=password], 
    .gform_wrapper li.gfield_error input[type=tel], 
    .gform_wrapper li.gfield_error input[type=text], 
    .gform_wrapper li.gfield_error input[type=url], 
    .gform_wrapper li.gfield_error textarea {
      border: none;
    }

    body .gform_wrapper .field_description_below .gfield_description { padding-top: 0; }

    /* all */
        ::-webkit-input-placeholder { color:#666666; }
        ::-moz-placeholder { color:#666666; } /* firefox 19+ */
        :-ms-input-placeholder { color:#666666; } /* ie */
        input:-moz-placeholder { color:#666666; }

  .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    display: block;
    background-color: #3eb3e6;
    color: #fff;
    font-weight: 600;
    padding: 15px 25px;
    border: 2px solid #3eb3e6;
    text-align: center;
    transition: all 0.5s ease;
  }
    .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{
        height: calc(10px + 1.5em);
    }
    .half-col {
        width: 47%;
        display: inline-block;
    }
    .half-col.left-col{
        margin-right: 6%;
    }

  .gform_wrapper .gform_footer {
    margin-top: 0;
    padding-top: 0;
  }

  form.no-label .instruction {
    display: none;
  }

  @media (max-width: 991px) {
    .bst-from {
      padding: 0 10%;
    }
  }
  @media (max-width: 768px) {
    .bst-from {
      padding: 0 0;
    }
    
  }

/** testmonial ***/
.page-template-page-testimonials, #testimonials-pg .container{
  background-color: #f3f3f3;
}
#testimonials-pg .wf-box {
  padding: 25px;
  background-color: #fff;
  color: #666666;
  margin: 30px 15px;
  transition: all 0.5s ease;
}
#testimonials-pg .wf-box:hover {
  color: #fff;
  background-color: #3eb3e6;
/*  box-shadow: 0px 0px 10px 15px #e5e5e5;*/
  transition: all 0.5s ease;
}
#testimonials-pg .wf-box:nth-child(2):hover{
  background-color: #EF72A2;
}
#testimonials-pg .wf-box:nth-child(3n):hover{
  background-color: #FBC43C;
}
#testimonials-pg .wf-box:nth-child(5n):hover{
  background-color: #46B669;
}
#testimonials-pg .wf-box:nth-child(7n):hover{
  background-color: #B17AFF;
}


/*** gallery **/
/*.Image_Wrapper{
  width: calc(33.3% - 30px) !important;
  margin: 15px !important;
  height: 270px !important;
}
.Image_Wrapper img{
  width: 100% !important;
  object-fit: cover;
  height: 100% !important;
  max-height: 100%;
}
.Caption{top: -100px !important;}
.Caption .Caption_Background{height: 100px !important;}
.Caption .Caption_Content{top: -100px !important;}

@media (max-width: 991px){
  .Image_Wrapper{
    width: calc(50% - 30px) !important;
  }
}
@media (max-width: 767px){
  .Image_Wrapper{
    width: calc(100% - 30px) !important;
  }
}*/


/*** footer sitemap ***/
/*.footer-left-menu .sub-menu {
    padding-left: 15px;
    font-size: 0.9em;
}*/
.footer .footer-left-menu ul li{margin-bottom: 0px;}
.footer{padding-bottom: 35px;}

/*.rbs_gallery_button { display: none; }*/



/*** change code ***/
.container-fluid.kid-img{position: relative;}

.cloud{
  position: absolute;
  top: 0;
  height: 100%;
  background-position-y: center;
  background-position-x: -50px;
}

.left-img, .left-img > *{
  max-height: 950px;
  padding-top: 0;
  bottom: unset;
  top: -90px;
}
.icon-addon { margin: 100px 0;}
.about-us {margin-top: 50px;}
.margin-btn > .container > .row{position: relative;}
.flight-plant{
  top: calc(50% - 50px);
  right: -70px;
  position: absolute;
}



@media (max-width: 767px) {
    /* header */
    .navbar-light .navbar-toggler { padding-right: 0; }

    /* home - herobanner */
    #banner .carousel-inner { padding: 0 15px; }
    .slider-right-bottom { top: 132px; right: -15px; }

    /* home - questions */
    #question { display: none; }

    /* home - events */
    .events h2 { padding: 0 30px; }
    /*.events hr { margin: 50px auto; }*/
    .comn-events .content h5 { font-size: 20px; margin-bottom: 15px; height: auto; }
    .comn-events .content h5 > a { color: #5d5e5e; }
    .carousel-control-prev, .carousel-control-next { display: block; top: 65px; }
    .carousel-control-prev { left: 0; }
    .carousel-control-next { right: 0; }

    /* home - support */
    #support-foundation { overflow: hidden; }
    #support-foundation .margin-btn { margin: 20% 0; }
    .cloud2 { padding-bottom: 0; }

    /* home - testimonial */
    .testimonial, .testimonial-text { max-height: none; }
    .testimonial-text.wow.pulse > * { font-weight: bold; font-size: 20px; }

    /* home - about us */
    .about-us { background-size: 50% auto; }
    .about-us p { text-align: center; }

    /* home - subscribe */
    .icon-addon { margin: 40px 0; }

    /* footer */
    .footer img { max-width: 50%; }

    /* baby shows */
    #subpage-banner { height: 250px; margin-bottom: 50px; }
    .banner-animal { max-width: 150px; }

    .event-block .event-button a { width: 100%; }

    
}